package org.king.modules.message.handle.impl;

import lombok.extern.slf4j.Slf4j;
import org.king.modules.message.handle.ISendMsgHandle;

@Slf4j
public class WxSendMsgHandle implements ISendMsgHandle {

	@Override
	public void sendmsg(String esReceiver, String esTitle, String esContent) {

		log.info("发微信消息模板");
	}

}
